<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Index</title>
</head>
<body>
	<h2 align="center">You are at music/index page.</h2>
		<img src="https://place-puppy.com/250x250">
		<p>
		<ol type="A">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="../music/index.html">music/index.html</a></li>
			<li><a href="../music/reviews.html">music/reviews.html</a></li>
			<li><a href="../music/listing.html">music/listing.html</a></li>
		</ol>
	</p>
</body>
</html>